@charset "utf-8";
/* CSS Document */
body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	background-color: #FBFBFB;
	margin: 0;
	/*background-image: url("/public_html/images/backimg/frameLarge.jpg");
	background-repeat: no-repeat;*/
}
.main-frame{
	width: 100%;
	height: 100%;
}
.frame-table-1{
	width: 100%;
	height: 100%;
	background-image: url("../img/backimage.jpg");
	background-repeat: repeat;
}
.col-left{
	width: 10%;
	height: 100%;
	background-image: url("../img/frame_single.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
}
.col-centre{
	width: 80%;
	height: 100%;
	background-image: url("../images/backimg/frameSingle.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
}
.col-right{
	width: 10%;
	height: 100%;
	background-image: url("../img/frame_single.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
}
.main-table{
	width: 100%;
	height:auto;
	background-image: url("../img/backimage.jpg");
	background-repeat: repeat;
}
.content-header{
	width: 100%;
	height:auto;
}
.frame-header{
	text-align: center;
}
	.image-logo{
		width: 60%;
		height: auto
}
.frame-food{
	text-align: center;
}
	.img-button-foods{
		width: 40%;
		height: auto;
		padding-top: 5%;
}
.frame-drink{
	text-align: center;
}
	.img-button-drinks{
		width: 40%;
		height: auto;
		padding-top: 5%;
}
.frame-link{
	text-align: center;
}
	.img-button-link{
		width: 60%;
		height: auto;
		padding-top: 5%;
}
.frame-ig{
	text-align: center;
}
	.img-ig{
		width: 60%;
		height: auto;
		padding-top: 5%;
}

.frame-info{
	text-align: center;
}
	.img-info{
		width: 60%;
		height: auto;
		}
.version{
    text-align: center;
    padding-top: 5%;
    color: #7E7676;
    font-size: 90%;
	
}
/*Portrait Phone*/
@media (max-width: 320px) {
body {
  /*	background-image:url("/public_html/images/backimg/frameSmall.jpg");*/
}
.version{
    font-size: 50%;
	
}	
}
/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
body {
 /* 	background-image: url("/public_html/images/backimg/frameMedium.jpg");*/
}
}
/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
body {
  	/*background-image: url("/public_html/images/backimg/frameLarge.jpg");*/
}	
}
